
#footer {
    min-height: 35vh;
    background-color: rgb(63, 70, 74);
    display: flex;
    flex-direction: column;
}
#footer-top-area{
    flex: 1;
    display: flex;
    flex-direction: row;
}
#footer-main-area{ 
    flex-basis: 80%;
    flex: 4;
}
#footer-social-area{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding: 1em;
    width: 33%;
}
.social-link{
    font-size: 1.5em;
    text-decoration: none;
}
.social-icon {
    margin: 0.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-icon i{
    font-size: 1.5em;
    transition: ease-in-out 0.125s;
}
#twitter-icon:hover{
    color: white;
    transition: ease-in-out 0.125s;
}
.fa-soundcloud{
	color: rgb(245, 105, 90);
}
.fa-twitter{
	color: rgb(70, 205, 220);
}
.fa-instagram{
	color: rgb(220, 205, 90);
}
.fa-instagram{
	color: rgb(220, 205, 90);
}
.fa-spotify{
    color: rgb(59, 207, 145);
}
.social-icon i:hover{
	color: white;
}
#footer-section-sep{
    align-self: center;
    border-top: 1px solid rgba(255,255,255,0.7);
    width: 80%;
}
#footer-lower-area{
    flex: 1;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-family: verve;
    font-size: 0.8em;
}